/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 8 version
*/

*,
html {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	font-size: 16px;
}

body {
	width: 100%;
}

header {
	width: 100%;
	text-align: center;
}

.container {
	position: relative;
	display: block;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	min-width: 320px;
	max-width: 425px;
	width: 100%;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
}



.logo {
	display: block;

	width: 100%;

	height:auto;

	margin: 0 auto;

	max-width: 500px;

}



.logoFace {

	display: block;

	height: 95%;

}



.logoFace img {

	border-style: none;

	display: block;

	height: 90%;

}



.mobileMenu {

	display: none;

	position: fixed;

	max-width: 1920px;

	-ms-flex-pack: distribute;

	    justify-content: space-around;

	-webkit-box-align: center;

	    -ms-flex-align: center;

	        align-items: center;

	margin: 0 auto;

	top: 0;

	left: 0;

	right: 0;

	height: 50px;

	color: #fff;

	background-color: rgb(0, 0, 0);

	z-index: 200;

	overflow: hidden;

	font-weight: 900;

}



.mobileMenu a,

.mobileMenu p {

	text-decoration: none;

	color: inherit;

	font-size: 1.5em;

}



.mobileMenu a:hover,

.topMenuButton:hover {

	cursor: pointer;

	color: yellow;

}



.fix {

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	position: fixed;

	top: 0;

	left: 0;

	right: 0;

}



.menu-top {

	position: fixed;

	width: inherit;

	max-width: inherit;

	height: 0px;

	background-color: #000000;

	top: 0;

	z-index: 100;

}



.contacts {

	width: 100%;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-pack: distribute;

	    justify-content: space-around;

	-webkit-box-align: start;

	    -ms-flex-align: start;

	        align-items: flex-start;

	-ms-flex-wrap: wrap;

	    flex-wrap: wrap;

	color: yellow;

}



.contacts a,

.social a {

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-webkit-box-pack: start;

	    -ms-flex-pack: start;

	        justify-content: flex-start;

	-webkit-box-align: center;

	    -ms-flex-align: center;

	        align-items: center;

	text-decoration: none;

	color: inherit;

	font-size: 2em;

	text-shadow: 1px 1px 8px #000000;

}







.address {

	width: 100%;

	-ms-flex-line-pack: start;

	    align-content: flex-start;

	text-align: center;

}



.address a {

	text-decoration: none;

	color: inherit;

	text-shadow: 2px 2px 2px #000000;

	font-size: 20px;

	font-weight: 600;

}



.location-dot {

	color: red;

	-webkit-transition: all 1s cubic-bezier(0.075, 0.82, 0.165, 1);

	-o-transition: all 1s cubic-bezier(0.075, 0.82, 0.165, 1);

	transition: all 1s cubic-bezier(0.075, 0.82, 0.165, 1);

	-webkit-animation: jump 1s linear infinite;

	        animation: jump 1s linear infinite;

}



@-webkit-keyframes jump {

	0% {

		-webkit-transform: scale(1);

		        transform: scale(1);

	}



	50% {

		-webkit-transform: scale(1.3);

		        transform: scale(1.3);

	}



	100% {

		-webkit-transform: scale(1);

		        transform: scale(1);

	}

}



@keyframes jump {

	0% {

		-webkit-transform: scale(1);

		        transform: scale(1);

	}



	50% {

		-webkit-transform: scale(1.3);

		        transform: scale(1.3);

	}



	100% {

		-webkit-transform: scale(1);

		        transform: scale(1);

	}

}



.phone {

	margin-right: 10px;

}



main.container section {

	display: -ms-grid;

	display: grid;

	-ms-grid-columns: 2;

	grid-template-columns: 2;

	grid-auto-rows: auto;

	grid-auto-flow: row;

}



.menuItem {

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	font-size: 1em;

	color: white;

	text-decoration: none;

	-webkit-box-orient: vertical;

	-webkit-box-direction: normal;

	    -ms-flex-direction: column;

	        flex-direction: column;

	-webkit-box-align: center;

	    -ms-flex-align: center;

	        align-items: center;

}



.menuItem:hover {

	text-decoration: underline;

}



.hamburger {

	display: none;

	position: absolute;

	z-index: 100;

	top: 10px;

	right: 10px;

	padding: 4px;

	border: black solid 1px;

	background: white;

	cursor: pointer;

}



.hamburger:hover .menuIcon,

.hamburger:focus .menuIcon {

	scale: 1.4;

}



.closeIcon {

	display: none;

}



.menuIcon {

	display: block;

}



.menu {

	display: -ms-grid;

	display: grid;

	-ms-grid-columns: 1fr 1fr 1fr 1fr;

	grid-template-columns: 1fr 1fr 1fr 1fr;

	-webkit-box-orient: vertical;

	-webkit-box-direction: normal;

	    -ms-flex-direction: column;

	        flex-direction: column;

	-ms-flex-pack: distribute;

	    justify-content: space-around;

	position: fixed;

	-webkit-transform: translateY(-100%);

	    -ms-transform: translateY(-100%);

	        transform: translateY(-100%);

	-webkit-transition: -webkit-transform 0.2s;

	transition: -webkit-transform 0.2s;

	-o-transition: transform 0.2s;

	transition: transform 0.2s;

	transition: transform 0.2s, -webkit-transform 0.2s;

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	z-index: 99;

	background: #212121;

	list-style: none;

	padding-top: 2em;

	padding-bottom: 1em;

	overflow: hidden;

}



.menu li {

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-webkit-box-align: center;

	    -ms-flex-align: center;

	        align-items: center;

	-webkit-box-pack: center;

	    -ms-flex-pack: center;

	        justify-content: center;

}



.menu li:hover a {

	text-decoration: none;

}



.menu li img {

	width: 10vh;

	/* width: 50px;

	height: 50px; */

}



.showMenu {

	-webkit-transform: translateY(0);

	    -ms-transform: translateY(0);

	        transform: translateY(0);

}



.main-info {

	width: 100%;

	position: relative;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	min-height: 100vh;

	overflow: hidden;

	background-image: url("../img/fon3.jpg");

	background-size: cover;

	background-repeat: no-repeat;

	color: #fff;

	font-weight: 600;

	-webkit-box-pack: center;

	    -ms-flex-pack: center;

	        justify-content: center;

	-ms-flex-wrap: wrap;

	    flex-wrap: wrap;

	text-shadow: 4px 4px 5px #000000;

}



.main-info>div {

	width: 100%;

	margin: 0 auto;

}



.main-info p {

	width: 100%;

	text-align: center;

	-ms-flex-line-pack: center;

	    align-content: center;

}



.main-descr {

	padding: 0 15px;

	font-size: 1.3em;

	text-align: center;

}



.main-info .lang {

	display: -webkit-inline-box;

	display: -ms-inline-flexbox;

	display: inline-flex;

	width: 100%;

	overflow: hidden;

	-ms-flex-pack: distribute;

	    justify-content: space-around;

	-webkit-box-align: center;

	    -ms-flex-align: center;

	        align-items: center;

	width: 150px;

}



.lang {

	margin-top: 10px;

}

.lang span {

	line-height: 0;

	border: 2px solid #fff;

}



.lang img {

	height: 20px;

}



.seemenu {

	width: 100%;

	-ms-flex-line-pack: center;

	    align-content: center;

	margin-bottom: 20px;

}



.seemenu span {

	display: block;

	border: 1px solid #ffffff;

	background-color:#901100;

	-ms-flex-line-pack: center;

	    align-content: center;

	padding: 10px 25px;

	margin: 0 auto;

	width: -webkit-fit-content;

	width: -moz-fit-content;

	width: fit-content;

	font-size: 1.5em;

	border-radius: 10px;

	-moz-border-radius: 10px;

	-webkit-border-radius: 10px;

	-webkit-box-shadow: 2px 7px 7px black;

	        box-shadow: 2px 7px 7px black;

	cursor: pointer;

	-webkit-transition: all 0.5s ease-in-out;

	-o-transition: all 0.5s ease-in-out;

	transition: all 0.5s ease-in-out;

}



.seemenu span:hover {

	-webkit-transform: scale(1.1);

	    -ms-transform: scale(1.1);

	        transform: scale(1.1);

}



.delivery {

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-pack: distribute;

	    justify-content: space-around;

	-ms-flex-line-pack: center;

	    align-content: center;

	-ms-flex-item-align: end;

	    align-self: flex-end;

	width: 100%;

	background-color: rgb(255 255 255 / 70%);

	max-width: 380px;

	border-radius: 20px;

	-moz-border-radius: 20px;

	-webkit-border-radius: 20px;

	overflow: hidden;

}



.main-info>div.delivery {

	margin-bottom: 10px;

}



.delivery-man {

	-ms-flex-line-pack: end;

	    align-content: flex-end;

}



.delivery-man img {

	max-height: 65px;

	-ms-flex-item-align: center;

	    -ms-grid-row-align: center;

	    align-self: center;

}



.delivery-text {

	color: #000000;

	-ms-flex-line-pack: center;

	    align-content: center;

	text-shadow: none;

}



.delivery-text p {

	text-align: left;

}



.delivery-text span {

	color: red;

}



.worktime {

	-ms-flex-item-align: end;

	    align-self: flex-end;

}



.worktime p {

	-ms-flex-item-align: end;

	    align-self: flex-end;

	color: yellow;

	-webkit-text-decoration: solid;

	        text-decoration: solid;

	font-size: 1.2em;

}



.social {

	width: 100%;

	-ms-flex-line-pack: center;

	    align-content: center;

}



.social img {

	width: 3em;

	height: 3em;

	margin-right: 10px;

	margin: 0 30px;

}



.social div {

	max-width: 580px;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-pack: distribute;

	    justify-content: space-around;

	-webkit-box-pack: justify;

	    -ms-flex-pack: justify;

	        justify-content: space-between;

	-ms-flex-wrap: wrap;

	    flex-wrap: wrap;

	/* font-size: 10px; */

	font-size: 0.6em;

	font-weight: 400;

	margin: 0 auto;

	-ms-flex-item-align: center;

	    -ms-grid-row-align: center;

	    align-self: center;

}



.social span {

	display: none;

}



section {

	display: -ms-grid;

	display: grid;

	width: 100%;

	padding: 10px;

}



section::before {

	content: "";

	position: absolute;

	top: 0;

	bottom: 0;

	left: 0;

	right: 0;

	z-index: -5;

	height: 100%;

	background-image: url('../img/back4.jpg');

	background-repeat: repeat;

	background-size: contain;

	background-position: top;

}



section::after {

	content: "";

	position: absolute;

	top: 0;

	bottom: 0;

	left: 0;

	right: 0;

	z-index: -5;

	height: 100%;

	background-color: rgba(255, 255, 255, 0.93);

}



.section-inner {

	display: -ms-grid;

	display: grid;

	-ms-grid-columns: 1fr;

	grid-template-columns: 1fr;

	gap: 1em;

}



section .item {

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-wrap: wrap;

	    flex-wrap: wrap;

	-ms-grid-column-align: center;

	    justify-self: center;

	width: 100%;

	/* 	margin: 10px; */

	border: 2px solid #bebebe;

	background-color: #fff;

	border-radius: 4px;

	-moz-border-radius: 4px;

	-webkit-border-radius: 4px;

	padding: 5px;

	-ms-flex-line-pack: start;

	    align-content: flex-start;

}



section .item picture {

	height: -webkit-fit-content;

	height: -moz-fit-content;

	height: fit-content;

	width: -webkit-fit-content;

	width: -moz-fit-content;

	width: fit-content;

	overflow: hidden;

}



.itemImg {

	display: block;

	max-width: 100%;

	min-width: 287px;

	min-height: 216px;

	margin: 0 auto;

	-o-object-fit: contain;

	   object-fit: contain;

	-webkit-transition: all 0.2s ease;

	-o-transition: all 0.2s ease;

	transition: all 0.2s ease;

}



.info {

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-wrap: wrap;

	    flex-wrap: wrap;

	width: 100%;

	padding: 5px;

	margin: 10px 0 0;

	-ms-flex-line-pack: distribute;

	    align-content: space-around;

}



.item-name {

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-webkit-box-pack: justify;

	    -ms-flex-pack: justify;

	        justify-content: space-between;

	width: 100%;

	font-size: 1.3em;

	font-weight: 400;

	height: -webkit-min-content;

	height: -moz-min-content;

	height: min-content;

	line-height: 1em;

	margin-bottom: 10px;

	-ms-flex-item-align: start;

	    align-self: flex-start;

}



.price {

	-webkit-box-flex: 0;

	    -ms-flex: none;

	        flex: none;

	-ms-flex-item-align: start;

	    align-self: flex-start;

	font-weight: 600;

	font-size: 1em;

}



.desc {

	margin: 10px 0;

	font-size: 1em;

	font-style: italic;

}



h3 {

	display: block;

	position: relative;

	font-size: 2em;

	font-weight: 800;

	color: #901100;

	margin: 0 auto;

	margin-bottom: 25px;

	padding-left: 50px;

	margin-top: 55px;

}



.shawarma h3:before,

.wrap h3::before,

.burger h3::before,

.hotdog h3::before,

.fries h3::before,

.sandwich h3::before,

.pasta h3::before,

.salad h3::before,

.khachapuri h3::before,

.pizza h3::before,

.bakery h3::before,

.dessert h3::before,

.drink h3::before,

.alcohol h3::before,

.coffee h3::before,

.sause h3::before {

	content: "";

	position: absolute;

	width: 1em;

	height: 1em;

	left: 0px;

	bottom: 5px;

	background-size: cover;

}



.shawarma h3:before {

	background-image: url("../img/icons/shawarma.png");

}



.wrap h3:before {

	background-image: url("../img/icons/wrap.png");

}



.burger h3::before {

	background-image: url("../img/icons/burger3.png");

}



.hotdog h3::before {

	background-image: url("../img/icons/hotdog2.png");

}



.fries h3::before {

	background-image: url("../img/icons/fries4.png");

}



.sandwich h3::before {

	background-image: url("../img/icons/sandwich.png");

}



.pasta h3::before {

	background-image: url("../img/icons/pasta.png");

}



.salad h3::before {

	background-image: url("../img/icons/salad4.png");

}



.khachapuri h3::before {

	background-image: url("../img/icons/khachapuri.png");

}



.pizza h3::before {

	background-image: url("../img/icons/pizza.png");

}



.bakery h3::before {

	background-image: url("../img/icons/bakery4.png");

}



.dessert h3::before {

	background-image: url("../img/icons/dessert.png");

}



.drink h3::before {

	background-image: url("../img/icons/drink2.png");

}



.alcohol h3::before {

	background-image: url("../img/icons/alcohol.png");

}



.coffee h3::before {

	background-image: url("../img/icons/coffee3.png");

}



.sause h3::before {

	background-image: url("../img/icons/sause.png");

}



#toTopButton {

    display: none;

    position: fixed;

    width: 50px;

    height: 50px;

    bottom: 10px;

    right: 15px;

    margin: 40px auto 10px auto;

    -webkit-transform: rotate(180deg);

        -ms-transform: rotate(180deg);

            transform: rotate(180deg);

    -ms-flex-wrap: wrap;

        flex-wrap: wrap;

}



#toTopButton span {

	display: block;

	width: 30px;

	height: 30px;

	border-bottom: 5px solid #337AB7;

	border-right: 5px solid #337AB7;

	-webkit-transform: rotate(45deg);

	    -ms-transform: rotate(45deg);

	        transform: rotate(45deg);

	margin: -16px 0;

	-webkit-animation: goTopBtn 2s infinite;

	        animation: goTopBtn 2s infinite;

}



#toTopButton span:nth-child(2) {

	-webkit-animation-delay: -0.2s;

	        animation-delay: -0.2s;

}



#toTopButton span:nth-child(3) {

	-webkit-animation-delay: -0.4s;

	        animation-delay: -0.4s;

}



@-webkit-keyframes goTopBtn {

	0% {

		opacity: 0;

		-webkit-transform: translate(0, -20px) rotate(45deg);

		        transform: translate(0, -20px) rotate(45deg);

	}



	50% {

		opacity: 1;

	}



	100% {

		opacity: 0;

		-webkit-transform: translate(0, 20px) rotate(45deg);

		        transform: translate(0, 20px) rotate(45deg);

	}

}



@keyframes goTopBtn {

	0% {

		opacity: 0;

		-webkit-transform: translate(0, -20px) rotate(45deg);

		        transform: translate(0, -20px) rotate(45deg);

	}



	50% {

		opacity: 1;

	}



	100% {

		opacity: 0;

		-webkit-transform: translate(0, 20px) rotate(45deg);

		        transform: translate(0, 20px) rotate(45deg);

	}

}



footer .tel {

	color: #000000;

	text-shadow: none;

}



.error-page {

	width: 100vw;

	height: 100vh;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-webkit-box-pack: center;

	    -ms-flex-pack: center;

	        justify-content: center;

	-webkit-box-align: center;

	    -ms-flex-align: center;

	        align-items: center;

	text-align: center;

	background-color: #5e5e5e;

	color: #ffffff;

	text-shadow: 2px 2px 2px #ffffff;

	

}



.error-page span{

	font-size: 4em;

}



.error-page a {

	display: block;

	margin-top: 4em;

	text-shadow: none;

	color:#fff;

}

.under-construction {
  font-size: 64px;
  box-shadow: #000000 3px 3px;
}